# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libbobcat
pkgbase = libbobcat
xdata = pkgtype=pkg
pkgver = 6.06.02-2.0
pkgdesc = Bobcat (Brokken's Own Base Classes And Templates) library
url = https://fbb-git.gitlab.io/bobcat/
builddate = 1774263023
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3969408
arch = i486
license = GPL
depend = openssl
depend = libx11
depend = libmilter
depend = readline
makedepend = icmake>=9.03.01
makedepend = yodl
